@charset "utf-8";

/*
 hx
----------------------------------------------------------------------------------------------------*/
#main h1{
margin:20px 0 0;
font-size:160%;
word-break: break-all;
word-wrap: break-word;
}
#main .h1Check{
margin:10px 0 0;
}
#main .h1Check h1{
float:left;
margin:0;
width:200px;
font-size:160%;
}
#main .h1Check p{
margin:4px 0 0;
width:58px;
}
#main .h1Check .h1CLink{
float:right;
}
#main h2{
margin:30px 0 0;
font-size:120%;
}
#main .h2Check{
margin:10px 0 0;
}
#main .h2Check h2{
margin:0;
font-size:120%;
}
#main .h2Check p{
margin:4px 0 0;
}
#main .h2Check .h2CLink{
margin:5px 0 0;
}
#main .h2Check02{
margin:10px 0 0;
}
#main .h2Check02 h2{
float:left;
margin:0;
width:200px;
font-size:120%;
}
#main .h2Check02 .h2CLink{
float:right;
margin:4px 0 0;
}
#main h3{
margin:30px 0 0;
}
#main h4{
margin:30px 0 0;
}
#main h4.grayHeadline{
  font-size: 1.1em;
  font-weight: bold;
  padding: 0 5px;
  margin: 10px 0 0 10px;
  background: #f3f3f3;
  display: inline-block;
}

/* プレスリリースの見出し利用時に無駄にmargin取らない */
#cIPress h3 {
  margin: 0;
}


/*
 icon
----------------------------------------------------------------------------------------------------*/
/*iconLinkNormal
--------------------------------------------------------------------------------*/
#main .iconLinkNormal a{
display:inline-block;
padding:0 0 3px 13px;
background:url(/common/img/icon_arr_normal_pc.gif) no-repeat 0 6px;
}
/*iconLinkBlank
--------------------------------------------------------------------------------*/
#main .iconLinkBlank a{
display:inline-block;
padding:0 0 3px 21px;
background:url(/common/img/icon_blank_pc.gif) no-repeat 0 6px;
}
/*iconLinkPdf
--------------------------------------------------------------------------------*/
#main .iconLinkPdf a{
display:inline-block;
padding:0 0 3px 25px;
background:url(/common/img/icon_pdf_pc.gif) no-repeat 0 4px;
}
/*iconLinkXls
--------------------------------------------------------------------------------*/
#main .iconLinkXls a{
display:inline-block;
padding:0 0 3px 25px;
background:url(/common/img/icon_xls_pc.gif) no-repeat 0 4px;
}
/*iconLinkMov
--------------------------------------------------------------------------------*/
#main .iconLinkMov a{
display:inline-block;
padding:0 0 3px 23px;
background:url(/common/img/icon_mov_pc.gif) no-repeat 0 5px;
}
/*iconLinkMap
--------------------------------------------------------------------------------*/
#main .iconLinkMap a{
display:inline-block;
padding:0 0 3px 28px;
background:url(/common/img/icon_map_pc.gif) no-repeat 0 6px;
}
/*iconLinkPrt
--------------------------------------------------------------------------------*/
#main .iconLinkPrt a{
display:inline-block;
padding:0 0 3px 22px;
background:url(/common/img/icon_print_pc.gif) no-repeat 0 3px;
}
/*iconLinkRtn
--------------------------------------------------------------------------------*/
#main .iconLinkRtn a{
display:inline-block;
padding:0 0 3px 13px;
background:url(/common/img/icon_arr_prev_pc.gif) no-repeat 0 6px;
}
/*iconLinkNxt
--------------------------------------------------------------------------------*/
#main .iconLinkNxt a{
display:inline-block;
padding:0 11px 3px 0;
background:url(/common/img/icon_arr_normal_pc.gif) no-repeat right 6px;
}
/*iconLinkTop
--------------------------------------------------------------------------------*/
#main .iconLinkTop a{
display:inline-block;
padding:0 0 3px 16px;
background:url(/common/img/icon_arr_totop_pc.gif) no-repeat 0 7px;
}
/*iconLinkLow
--------------------------------------------------------------------------------*/
#main .iconLinkLow a{
display:inline-block;
padding:0 0 3px 16px;
background:url(/common/img/icon_arr_page_pc.gif) no-repeat 0 8px;
}

/*iconLink
--------------------------------------------------------------------------------*/
#main .iconLink{
padding:0 6px 0 0;
vertical-align:-1px;
}
/*iconLinkRight
--------------------------------------------------------------------------------*/
#main .iconLinkRight{
margin:0 0 0 5px;
vertical-align:middle;
}
/*linkPage
--------------------------------------------------------------------------------*/
#main .linkPage li{
margin:10px 0 0;
}
/*linkStep
--------------------------------------------------------------------------------*/
#main .linkStep{
margin:20px 0 0;
}
#main .linkStep .linkSPrev{
float:left;
width:145px;
}
#main .linkStep .linkSNext{
float:right;
width:145px;
text-align:right;
}
/*linkADBR
--------------------------------------------------------------------------------*/
#main .linkADBR{
display:none;
}
#main .linkADBRBan{
float:left;
width:120px;
}
#main .linkADBRTxt{
float:right;
width:170px;
line-height:1.5;
}
@media screen and (min-width: 321px) and (max-width: 480px) {
#main .linkADBRTxt{width:340px;}
}
@media screen and (min-width: 481px) and (max-width: 533px) {
#main .linkADBRTxt{width:393px;}
}
@media screen and (min-width: 534px) and (max-width: 569px) {
#main .linkADBRTxt{width:439px;}
}
/*linkCatTop
--------------------------------------------------------------------------------*/
#main .linkCatTop{
margin:25px 0 0;
}
#main .linkCatTop a{
font-size:95%;
color:#999;
}
#main .iconLinkCatTop{
padding:0 6px 0 0;
vertical-align:1px;
}
/*linkMixiLike
--------------------------------------------------------------------------------*/
#main .linkMixiLike{
border:0pt none;
overflow:hidden;
width:150px;
height:25px;
}


/*
 catTi
----------------------------------------------------------------------------------------------------*/
#main .catTi{
margin:20px 0 0;
height:25px;
background-position:0 bottom;
background-repeat:no-repeat;
}
/*Profile
--------------------------------------------------------------------------------*/
#main .catTiProfile{background-image:url(/common/img/categorytitle_profile_sp.png);}
/*Press
--------------------------------------------------------------------------------*/
#main .catTiPress{background-image:url(/common/img/categorytitle_pressrelease_sp.png);}
#main .catTiPr{background-image:url(/common/img/categorytitle_prinfo_sp.png);}
#main .catTiInfo{background-image:url(/common/img/categorytitle_info_sp.png);}
/*Recruit
--------------------------------------------------------------------------------*/
#main .catTiRecruit{background-image:url(/common/img/categorytitle_recruit_sp.png);}
/*Kenzen
--------------------------------------------------------------------------------*/
#main .catTiKenzen{background-image:url(/common/img/categorytitle_kenzen_sp.png);}
/*Relate
--------------------------------------------------------------------------------*/
#main .catTiRelate{background-image:url(/common/img/categorytitle_relate_sp.png);}
/*Inquiry
--------------------------------------------------------------------------------*/
#main .catTiInquiry{background-image:url(/common/img/categorytitle_inquiry_sp.png);}
/*Ir
--------------------------------------------------------------------------------*/
#main .catTiIr{background-image:url(/common/img/categorytitle_ir_sp.png);}
/*Privacy
--------------------------------------------------------------------------------*/
#main .catTiPrivacy{background-image:url(/common/img/categorytitle_privacy_sp.png);}
/*Sitemap
--------------------------------------------------------------------------------*/
#main .catTiSitemap{background-image:url(/common/img/categorytitle_sitemap_sp.png);}


/*
 txtCheck
----------------------------------------------------------------------------------------------------*/
#main .txtCheck{
margin:30px 0 0;
}
#main .txtCheck .txtCTxt{
margin:0;
line-height: 20px;
}
#main .txtCheck p{
margin:3px 0 0;
}
#main .txtCheck div.share_btn {
float: right;
padding-left: 10px;
}
#main .txtCheck div.share_fb {
width: 71px;
display: block;
overflow: hidden;
}
#main .txtCheck div.pluginCountButton {
display: none;
}


/*
 tbl
----------------------------------------------------------------------------------------------------*/
/* 広報情報以下の場合、.tblLiner相当の装飾を行う
--------------------------------------------------------------------------------*/
#cIPress #main table{
width:100%;
border-collapse:collapse;
border:1px solid #ebebeb;
border-width:1px 0 0 0;
}
#cIPress #main th,
#cIPress #main td{
padding:8px 5px 7px;
border-collapse:collapse;
border:1px solid #ebebeb;
border-width:0 1px 1px 0;
text-align:left;
}
#cIPress #main th{
border-left:1px solid #fff;
border-right:1px solid #fff;
text-align:center;
background:#f3f3f3;
color:#777;
}
#cIPress #main td{
border-right:1px solid #ebebeb;
}
#cIPress #main td:last-child{
border-right:1px solid #fff;
}

/*tblDefault
--------------------------------------------------------------------------------*/
#main .tblDefault{
width:100%;
border-collapse:collapse;
border:1px solid #ebebeb;
border-width:1px 0 0 0;
}
#main .tblDefault th,
#main .tblDefault td{
padding:13px 15px 12px;
border-collapse:collapse;
border:1px solid #ebebeb;
border-width:0 1px 1px 0;
text-align:left;
}
#main .tblDefault thead th{
border-left:1px solid #fff;
border-right:1px solid #fff;
text-align:center;
background:#f3f3f3;
color:#777;
}
#main .tblDefault tbody th{
border-left:1px solid #fff;
border-right:1px solid #ebebeb;
background:#fff;
color:#2d2d2d;
}
#main .tblDefault tbody td{
border-left:1px solid #ebebeb;
border-right:1px solid #fff;
background:#fff;
}
#main .tblDefault tbody .tblDefBodTh{
background:#f3f3f3;
}
#main .tblDefault tbody .tblDefBodTd{
border-right:1px solid #ebebeb;
}
/*tblLiner
--------------------------------------------------------------------------------*/
#main .tblLiner{
width:100%;
border-collapse:collapse;
border:1px solid #ebebeb;
border-width:1px 0 0 0;
}
#main .tblLiner th,
#main .tblLiner td{
padding:8px 5px 7px;
border-collapse:collapse;
border:1px solid #ebebeb;
border-width:0 1px 1px 0;
text-align:left;
}
#main .tblLiner thead th{
border-left:1px solid #fff;
border-right:1px solid #fff;
text-align:center;
background:#f3f3f3;
color:#777;
}
#main .tblLiner tbody th{
border-left:1px solid #fff;
border-right:1px solid #fff;
background:#f3f3f3;
color:#777;
}
#main .tblLiner tbody td{
border-left:1px solid #fff;
border-right:1px solid #fff;
background:#fff;
}
#main .tblLiner tbody .tblDefBodTd{
border-right:1px solid #ebebeb;
}
/*tblDemount
--------------------------------------------------------------------------------*/
#main .tblDemount{
width:100%;
}
#main .tblDemount{
display:block;
margin-top:0.5em;
margin-bottom:1em;
}
#main .tblDemount tbody,
#main .tblDemount thead,
#main .tblDemount tr,
#main .tblDemount th,
#main .tblDemount td{
display:block;
text-align:left;
width:auto;
}
#main .tblDemount{
width:100%;
border-collapse:collapse;
border:1px solid #ccc;
border-width:1px 0 0 1px;
}
#main .tblDemount th,
#main .tblDemount td{
padding:13px 9px 12px;
border-collapse:collapse;
border:1px solid #ccc;
border-width:0 1px 1px 0;
text-align:left;
}
#main .tblDemount thead th{
background:#a0aaaf;
color:#fff;
}
#main .tblDemount tbody th{
background:#fff;
color:#2d2d2d;
text-align:center;
}
#main .tblDemount tbody td{
background:#fff;
}

#main .tblDemount tbody th span.max-length{
font-weight: normal;
font-size: 95%;
}


/*
 img
----------------------------------------------------------------------------------------------------*/
/*imgTFull580
--------------------------------------------------------------------------------*/
#main .imgTFull580 .imgTPhoto{text-align:center;}
#main .imgTFull580 .img100{width:100%;}
/*imgTFull280
--------------------------------------------------------------------------------*/
#main .imgTFull280 .imgTPhoto{text-align:center;}
/*imgTLeftFloat280
--------------------------------------------------------------------------------*/
#main .imgTLeftFloat280 .imgTPhoto{text-align:center;}
/*imgTRightFloat280
--------------------------------------------------------------------------------*/
#main .imgTRightFloat280 .imgTPhoto{text-align:center;}
/*imgTLeftFloat140
--------------------------------------------------------------------------------*/
#main .imgTLeftFloat140 .imgTPhoto{
float:left;
margin-right:10px;
padding:0 15px 5px 0;
width:140px;
}
/*imgTRightFloat140
--------------------------------------------------------------------------------*/
#main .imgTRightFloat140 .imgTPhoto{
float:right;
margin-left:10px;
padding:0 0 5px 15px;
width:140px;
}
/*imgTLeft280
--------------------------------------------------------------------------------*/
#main .imgTLeft280 .imgTPhoto{text-align:center;}
#main .imgTLeft280 .imgTTxt{margin:15px 0 0;}
/*imgTRight280
--------------------------------------------------------------------------------*/
#main .imgTRight280 .imgTPhoto{text-align:center;}
#main .imgTRight280 .imgTTxt{margin:15px 0 0;}
/*imgTLeft140
--------------------------------------------------------------------------------*/
#main .imgTLeft140 .imgTPhoto{
float:left;
margin-right:10px;
width:140px;
}
#main .imgTLeft140 .imgTTxt{
overflow:hidden;
zoom:1;
}
/*imgTRight140
--------------------------------------------------------------------------------*/
#main .imgTRight140 .imgTPhoto{
float:right;
margin-left:10px;
width:140px;
}
#main .imgTRight140 .imgTTxt{
overflow:hidden;
zoom:1;
}


/*
 text
----------------------------------------------------------------------------------------------------*/
/*txtNote
--------------------------------------------------------------------------------*/
#main .txtNote{
padding:0 0 0 1em;
text-indent:-1em;
font-size:95%;
color:#777;
margin-top: 15px;
}
/*txtCaution
--------------------------------------------------------------------------------*/
#main .txtCaution{
font-size:95%;
color:#966;
}
/*txtCaption
--------------------------------------------------------------------------------*/
#main .txtCaption{
font-size:95%
}


/*
 list
----------------------------------------------------------------------------------------------------*/
/*listNormal
--------------------------------------------------------------------------------*/
#main .listNormal > li{
  padding:0 0 9px 12px;
  background:url(/common/img/icon_list_normal_pc.gif) no-repeat 0 4px;
}
/*listUnorder
--------------------------------------------------------------------------------*/
#main .listUnorder {
  list-style-position: outside;
}
#main .listUnorder > li{
  padding:0 0 9px 0;
}
#main .listUnorder > li:before{
  content: "・";
  font-weight: bold;
  color: #666;
  padding-left: 3px;
  padding-right: 7px;
}
/*listOrder
--------------------------------------------------------------------------------*/
#main .listOrder > li{
  margin:0 0 0 2em;
  /margin:0 0 0 2.5em;
  padding:0 0 9px 0;
  list-style-type:decimal;
}
/*listDifDate
--------------------------------------------------------------------------------*/
#main .listDifDate dt{}
#main .listDifDate dd{}
/*listDifTbl01
--------------------------------------------------------------------------------*/
#main .listDifTbl01 dt{
float:left;
width:130px;
}
#main .listDifTbl01 dd{
margin:0 0 0 10px;
float:left;
}
/*listDifTbl01En
--------------------------------------------------------------------------------*/
#main .listDifTbl01En dt{
float:left;
width:150px;
}
#main .listDifTbl01En dd{
margin:0 0 0 10px;
float:left;
}


/*
 box
----------------------------------------------------------------------------------------------------*/
/*boxEee3
--------------------------------------------------------------------------------*/
#main .boxEee3{
padding:20px;
border:3px solid #eee;
}
#main .boxEee3 .boxEee3Ti{
font-weight:bold;
color:#2d2d2d;
}
#main .boxEee3Radius{
padding:20px;
border:3px solid #eee;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
}


/*
 tab
----------------------------------------------------------------------------------------------------*/
/*tabPress
--------------------------------------------------------------------------------*/
#main .tabPress{
padding:2px 0 0;
height:39px;
background:#eaeaea url(/common/img/bg_tab_pc.gif) repeat-x 0 bottom;
}
#main .tabPress .tabPressInner{
margin:0 auto;
padding:0 2px;
width:286px;
overflow:hidden;
}
#main .tabPress ul{
margin:0 0 0 -1px;
width:300px;
}
#main .tabPress li{
margin:0 0 0 -4px;
display:-moz-inline-box;
display:inline-block;
/display:inline;
/zoom:1;
vertical-align:top;
width:76px;
height:39px;
}
#main .tabPress a{
display:block;
width:76px;
height:39px;
background:url(/common/img/tab_press_sp.gif) no-repeat 0 0;
}
#main .tabPress .cur{
cursor:default;
}
#main .tabPress .tabP02,
#main .tabPress .tabP03,
#main .tabPress .tabP02 a,
#main .tabPress .tabP03 a{width:73px;}
#main .tabPress .tabP01 a{background-position:0px 0px;}
#main .tabPress .tabP02 a{background-position:0px -78px;}
#main .tabPress .tabP03 a{background-position:0px -156px;}
#main .tabPress .tabP04 a{background-position:0px -234px;}
#main .tabPress .tabP01 .cur{background-position:0px -39px;}
#main .tabPress .tabP02 .cur{background-position:0px -117px;}
#main .tabPress .tabP03 .cur{background-position:0px -195px;}
#main .tabPress .tabP04 .cur{background-position:0px -273px;}


/*
 listPress
----------------------------------------------------------------------------------------------------*/
#main .listPress ul{
width:100%;
}
#main .listPress li{
margin:20px 0 0;
width:100%;
}
#main .borderListPPhoto{
display:inline-block;
border:1px solid #cecece;
}
#main .listPress li .day_published{
margin-right:9px;
}

.listPFlag{
width:49px;
height:16px;
background-image:url(/common/img/flag_press_pc.gif);
background-repeat:no-repeat;
}

#main .listPress .pressThumb{
float:right;
margin-left:10px;
}
#main .listPress .pressThumb img{
vertical-align:top;
padding:3px;
display:inline-block;
background:#fff;
}
#main .listPress .pressDetail{
overflow:hidden;
zoom:1;
}
#main .listPress .pressDetail .listPText{
margin:5px 0 0;
}


/*
 listPressEtc
----------------------------------------------------------------------------------------------------*/
#main .listPressEtc{
margin:50px 0 0;
}
#main .listPressEtc li{
margin:10px 0 0;
}
#main .listPFlag{
display:inline-block;
vertical-align:middle;
width:49px;
height:16px;
background-image:url(/common/img/flag_press_pc.gif);
background-repeat:no-repeat;
}
#main .listPFlag .listPFlagText{
margin:0 0 0 3px;
vertical-align:middle;
}
#main .listPressEtc .listPPhoto{
display:none;
}
#main .listPressEtc .listPText{
margin:0;
}


/*
 listPFlagFr
----------------------------------------------------------------------------------------------------*/
#main .listPFlagFr{
display:-moz-inline-box;
display:inline-block;
vertical-align:middle;
width:49px;
height:16px;
background-image:url(/common/img/flag_press_pc.gif);
background-repeat:no-repeat;
}
#main .lFFServ{background-position:0 0;}
#main .lFFCorp{background-position:0 -16px;}
#main .lFFRecr{background-position:0 -32px;}
#main .lFFFndj{background-position:0 -48px;}


/*
 form
----------------------------------------------------------------------------------------------------*/
/*formTi
--------------------------------------------------------------------------------*/
#main .formTi{
font-weight:bold;
}
/*formCaution
--------------------------------------------------------------------------------*/
#main .formCaution{
margin:0 0 0 5px;
color:#900;
}
/*formInpDefault
--------------------------------------------------------------------------------*/
#main .formInpDefault{
padding:7px 5px 5px;
width:266px;
height:19px;
border:1px solid #ccc;
border-radius:0px;
background:#eee;
}
/*formTxtarDefault
--------------------------------------------------------------------------------*/
#main .formTxtarDefault{
padding:7px 5px 5px;
width:266px;
border:1px solid #ccc;
border-radius:0px;
background:#eee;
}
/*aform-select
--------------------------------------------------------------------------------*/
#main .aform-select{
height: auto;
}
/*formBtnMono,formBtnText
--------------------------------------------------------------------------------*/
.formBtnMono{text-align:center;}
.formBtnText{}
/*btnFormAgree
--------------------------------------------------------------------------------*/
#main .btnFormAgree{
width:210px;
height:40px;
background:url(/common/img/btn_form_pc.gif) no-repeat 0 0;
border:0 none;
cursor:pointer;
}
/*btnFormSubmit
--------------------------------------------------------------------------------*/
#main .btnFormSubmit{
width:210px;
height:40px;
background:url(/common/img/btn_form_pc.gif) no-repeat 0 -200px;
border:0 none;
cursor:pointer;
}
#main .btnFormSubmitDone{
display:inline-block;
width:210px;
height:40px;
background:url(/common/img/btn_form_pc.gif) no-repeat 0 -280px;
border:0 none;
cursor:default;
}
/*btnFormCancel
--------------------------------------------------------------------------------*/
#main .btnFormCancel{
width:210px;
height:40px;
background:url(/common/img/btn_form_pc.gif) no-repeat 0 -80px;
border:0 none;
cursor:pointer;
}
#main .btnFormCancelDone{
display:inline-block;
width:210px;
height:40px;
background:url(/common/img/btn_form_pc.gif) no-repeat 0 -160px;
border:0 none;
cursor:default;
}
/*formBtn2Clm
--------------------------------------------------------------------------------*/
#main .formBtn2Clm .formB2CRight,
#main .formBtn2Clm .formB2CLeft{
text-align:center;
}


/*
 iframe
----------------------------------------------------------------------------------------------------*/
/*iframeIr
--------------------------------------------------------------------------------*/
#main .iframeIr{
text-align:center;
}
#main .iframeIr iframe{
border:0 none;
width:100%;
min-height:600px;
overflow:hidden;
}

/* youtube
--------------------------------------------------------------------------------*/
#main iframe.youtube{
width: 100%;
}
